<!DOCTYPE html>
<html>
<head>
    <title>Product page</title>
</head>
<body>
<h1>Product</h1>
<ul>
    {{data.id}}
    <br/>
    {{data.name}}
    <br/>
    {{data.description}}
    <br/>


    <form method="post" action="/product/remove">
        <input type="hidden" name="id" value="{{data.id}}" />
        <button type="submit">Remove</button>
    </form>
</ul>

</body>
</html>